ScriptEngine File Reference
`#include <osg/Object>`
`#include <osg/Callback>`
`#include <osg/NodeVisitor>`
`#include <osg/UserDataContainer>`

Go to the source code of this file.

## Classes

class | osg::Script
class | osg::ScriptNodeCallback
class | osg::ScriptEngine

## Namespaces

namespace | osg

## Macros

#define | OSG_SCRIPTENGINE 1

## Macro Definition Documentation

## OSG_SCRIPTENGINE

#define OSG_SCRIPTENGINE 1